Permalink
Browse files

Updated gemspec dependency for backports to be >= v2.3.0. This change…

… was inspired by @tenaciousflea - tenaciousflea/ruby_odata@1a552f4
  • Loading branch information...
1 parent a3c41d0 commit a6577fcf3521b971f0f0b4462ab4996d1d8edd03 @visoft committed Feb 11, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 ruby_odata.gemspec
View
@@ -18,7 +18,7 @@ Gem::Specification.new do |s|
s.add_dependency("activesupport", ">= 3.0.0")
s.add_dependency("rest-client", ">= 1.5.1")
s.add_dependency("nokogiri", ">= 1.4.2")
- s.add_dependency("backports", "~> 2.3.0")
+ s.add_dependency("backports", ">= 2.3.0")
s.add_development_dependency("rake", "0.9.2")
s.add_development_dependency("rspec", "~> 2.11.0")

0 comments on commit a6577fc

Please sign in to comment.